In the Linux kernel before 5.3.12,... CVE-2019-19524

- AV AC AU C I A
发布: 2019-12-03
修订: 2020-10-31

In the Linux kernel before 5.3.12, there is a use-after-free bug that can be caused by a malicious USB device in the drivers/input/ff-memless.c driver, aka CID-fa3a5a1880c9.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用